.course-img {
    height: 220px !important;
}

.course-img img {
    height: 100% !important;
    width: 100% !important;
}

.course-categories .category-item {
    width: 30% !important;
    flex-direction: column;
}

.course-categories .category-item .category-icon {
    display: flex !Important;
}

.process-img {
    background: url("https://chetproject.eu/admin/app/cmsresource?uuid=861ee515-917f-4f9b-9486-46ac37dcb898&t=t&d=false&v=latest&f=topCategoriesSection.jpg") no-repeat !important;
    background-size: cover !Important;
    
}

.category-item h4 a{
    color: white !Important;
}

.category-item p a{
    color: white !Important;
}

.category-item h4 a:hover{
    color: black !Important;
}

.category-item p a:hover{
    color: black !Important;
}

.main-menu > ul > li > ul.multi-floor-menu li:hover > a {
    background-color: #ff1949 !important;
    color: white !important;
}

.main-menu > ul > li ul {
    background-color: white !Important;
    color: black !important;
}

.main-menu > ul > li > ul {
    border-bottom: 2px solid #ff1949 !important;
}

.latestBlogHeader {
    font-size: 35px;
    font-weight: bold;
    margin-top: 15px;
    color: black;
}